/* newsletter module */
.newsLetter {
	position:relative;
	background:#fff url('/static/publish/region_emea/img/deals/mustsee.nav.grad.png') repeat-x 100% 0;
	width:972px;
	padding:5px 10px;
	color:#003050;
}

.newsLetter * {
	float:left; 
	display:inline;
}

.ie7 .btn { float:none; }

.newsLetter form {
	background:url('//images.trvl-media.com/media/content/shared/graphics/stores/deals/newsletter.subscribe.icon.small.png') no-repeat 0 2px;
	padding-left:25px;
}

.newsLetter label,
.newsLetter input {
	margin:0 10px 0 0;
}

.newsLetter h3 {
	display:none;
}

.newsLetter label {
	font-weight:bold;
	padding-top:5px;
}

.newsLetter input {
	color:#ccc;
	padding:5px 8px;
	width:170px;
	border:1px solid #ccc;
}

.newsLetter .termsCheck {
	border:none; /*IE*/
	padding:0; /*IE*/
	margin:2px 4px 0 20px;
	width:auto;
	font-weight:normal;
}

.newsLetter .termsLink {
	padding-top:2px;
	font-weight:normal;
	font-size:.9em;
}

.newsLetter .hover-tip {}

.newsLetter .errorMsg {
	display:none;
	clear:both;
	color:#df3400;
	background:url('//images.trvl-media.com/media/content/shared/graphics/home/graphics/travelAlert.gif') no-repeat 0 3px;
	padding:2px 0 0 16px;
	font-weight:600;
	margin:2px 0 5px;
}

.newsLetter input.errorEmail {
	border:1px solid #f00;
	background-color:#ffe8ed;
	color:#df3400;
}

.newsLetter .hover-tip {
	padding:11px 0 0 0;
	overflow:hidden;
	height:0;
	width:11px;
	background-position:0 0;
	background-repeat:no-repeat;	
	display:inline-block;	
	margin:8px 0 0 5px;	
	vertical-align:bottom;
	float:left;
}

.datauri .newsLetter .hover-tip {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAIAAAAmzuBxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATdJREFUeNoUjz1OAzEQRj1j7yZEWbQCIUVRKANNJCqOQMFJOAvXSUPBAWgRPxWCAkWJUAiQ3ay99tozTFyNPG8+fQ9ubu8C5sAEhKwjKwOsgFMCBIAssunATMbTSEkp6pLqEvU0aK1BRdTZcvFhUKsQ2hA7Oc1yXQzROdW2rRBZruQhMSSm2PmNtX2VrmblUZ+bpvHep5SYGYGRiLbNrjQ0nRxs6lSHJoQghPzvM0ArYV3b1C6cngyuL0ejAuq6ttYKgQioRYEZHC+//h6eFwhSGa3dee9ijLIyhFEybKxcoNyMFGgxb71F6BFHETZIpuvSdvvrIX99X83vX57ePqVEDE7a7ImkuCiH52czbQZEcf5Y6d7xxWzcRV8eFuuNMxn6ar3KAChVyAnEP0q6l6H6+c4h/QswACq5zt+z9RtMAAAAAElFTkSuQmCC);
}

.no-datauri .newsLetter .hover-tip {
	background-image: url(/static/publish/region_emea/img/common/tooltip.info.png);
}
.no-borderradius .newsLetter .btn-close .icn {
	text-indent:0;	
}
.newsLetter .ui-tooltip h5 {
	font-weight:700;
	font-size:1.2em;
	line-height: 1.2em;
	margin-top:15px;
}

.ui-tooltip h5:first-of-type {
	margin-top:0;
}

.ui-tooltip p {
	font-size:0.9em;
	margin:0;
}

/* common content area modules */
#xp_flp_contentContainer .newsLetter {
	float:left;
	display:inline;
	height:auto;
}

#xp_flp_contentContainer .newsLetter form {
	background-image:url('//images.trvl-media.com/media/content/shared/graphics/stores/deals/newsletter.subscribe.icon.png');
	padding-left:60px;
}

#xp_flp_contentContainer .newsLetter h3 {
	display:block;
	margin:5px 0 1px;
	font-weight:600;
}

#xp_flp_contentContainer .newsLetter label { clear:both; }

#xp_flp_contentContainer .newsLetter label,
#xp_flp_contentContainer .newsLetter fieldset {
	padding:0;
	margin-bottom:12px;
}

.btn-close .icn {font-size:1em; line-height:1em;}

/* italian newsletter module */
.it_IT .newsLetter, .es_ES .newsLetter {
	background:url('//images.trvl-media.com/media/content/shared/graphics/stores/deals/bg_newsletter-it_IT.gif') 0 0 no-repeat;
	height:28px;
	padding:10px 20px 8px 500px;
	width:472px;
}

.es_ES .newsLetter {
	background-image:url('//images.trvl-media.com/media/content/shared/graphics/stores/deals/bg_newsletter-es_ES.gif');
} 

.it_IT .newsLetter form, .es_ES .newsLetter form {background:none;}
.it_IT .newsLetter label, .es_ES .newsLetter label{text-indent:-20000px; width:0;}
.it_IT .btn-close, .es_ES .btn-close{right:7px; top:3px;}
.it_IT .btn-close .icn, .es_ES .btn-close .icn {background:#f5562c; border-color:#f5562c; height:13px;}

/* aCol newsletter module */
.span-6 .newsLetter {
	background:#dedede;
	border:1px solid #ccc;
	border-radius:3px;
	width:286px;
}

.span-6 .newsLetter fieldset,
.span-6 .newsLetter .errorMsg {
	clear:both;
	margin-left:-60px;
}

/* bCol newsletter module */
.span-12 .newsLetter {
	background:#d0eaee;
	border-radius:8px;
	width:612px;
	margin-bottom:15px;
}

.span-12 .newsLetter form { width:552px; }
.span-12 .newsLetter label { width:255px; }

.span-12 .newsLetter fieldset {
	float:right;
	margin-top:-16px;
}